@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_content_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_page_content_wrap .es_title_area {}

.ws_title {font-size:2.5rem}
.ws_bullet05:before {background-color:var(--webis_color_green_600)}
.ws_sub_title {font-size:2rem}
.ws_desc {padding:3rem;border:1px solid #EEE;border-radius:1rem}
.ws_alert {display:block;margin-top:1rem;color:var(--webis_color)}
.ws_page_content_wrap .es_title {display:block;margin-top:2rem;margin-bottom:1rem;color:var(--webis_color)}

/* 경로식당 식단표 : 원산지표시 */
.food_label {margin:-5rem 0 5rem}

/* TABLE */
.ws_table_wrap {overflow-x:auto;border-top:2px solid var(--webis_color)}
.ws_table_wrap table {}
.ws_table_wrap table thead {}
.ws_table_wrap table thead tr {}
.ws_table_wrap table thead tr th {padding:1.5rem;border-bottom:1px solid #EEE;border-left:1px solid #EEE;background-color:rgba(var(--webis_color_rgb),0.05);color:#000;font-weight:600}
.ws_table_wrap table thead tr th:first-child {border-left:0}
.ws_table_wrap table tbody {}
.ws_table_wrap table tbody tr {}
.ws_table_wrap table tbody tr th,
.ws_table_wrap table tbody tr td {padding:1.5rem;border-bottom:1px solid #EEE}
.ws_table_wrap table tbody tr th {border-left:1px solid #EEE;border-right:1px solid #EEE;color:var(--webis_color_600);font-weight:600}
.ws_table_wrap table tbody tr th:first-child {border-left:0}
.ws_table_wrap table tbody tr td {border-right:1px solid #EEE;border-left:1px solid #EEE}
.ws_table_wrap table tbody tr td:first-child {border-left:0}
.ws_table_wrap table tbody tr td:last-child {border-right:0}
.ws_table_left table tbody tr td:last-child {text-align:left}

.ws_list_bullet01:before {top:1.5rem;background-color:var(--webis_color)}
.ws_dl_list02_wrap .es_1st_dl {align-items:center}
.ws_dl_list02_wrap .es_1st_dl .bs_1st_dt {min-width:10rem;height:4rem;padding:0.5rem 1rem;border-radius:1rem;color:var(--webis_color);background-color:rgba(var(--webis_color_rgb),0.05);text-align:center}
.ws_dl_list02_wrap .es_1st_dl.ws_list_bullet01:before {display:none}
.ws_top_intro04_wrap .es_content_area .bs_icon {width:10rem;height:10rem;background-image:url('../img/sub/intro.png')}
.ws_step06_wrap .es_content_area .bs_list_box {padding:3rem;border-radius:1rem}

.ws_page_content_wrap .es_btn_area {margin:6rem 0 3rem;text-align:center}
.ws_page_content_wrap .es_btn_area .bs_btn {display:inline-block;padding:1.5rem 2rem;border-radius:5rem;background:linear-gradient(to right, var(--webis_color), rgba(var(--webis_color_teal_rgb),0.8));color:#FFF;font-size:2rem}
.ws_page_content_wrap .es_btn_area .bs_btn .is_icon {display:inline-block;width:3rem;height:3rem;margin-left:1rem;border-radius:10rem;background-color:#FFF;color:#121212;line-height:3rem;text-align:center}

.ws_page_content_wrap .ws_content26_wrap {padding:4rem;background-color:rgba(var(--webis_color_lime_rgb),0.05)}
.ws_page_content_wrap .ws_content26_wrap .es_content_area .bs_content_box {border-color:var(--webis_color_lime);border-radius:1rem;background-color:#FFF}
.ws_page_content_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {background-color:var(--webis_color_lime)}
.ws_page_content_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_icon {display:block;margin-bottom:1rem}

.ws_page_content_wrap .es_support_area {display:flex;flex-wrap:wrap;justify-content:center;gap:2rem;margin-top:5rem}
.ws_page_content_wrap .es_support_area .bs_content_box {width:23%;margin-bottom:1rem;padding:3rem 2rem;border:1px solid #EEE;border-radius:1rem;text-align:center}
.ws_page_content_wrap .es_support_area .bs_content_box .is_icon {display:inline-block;width:10rem;height:10rem}
.ws_page_content_wrap .es_support_area .bs_content_box .is_title {display:block;margin:1rem 0;color:#121212;font-size:2rem}
.ws_page_content_wrap .es_support_area .bs_content_box .is_desc_field {}
.ws_page_content_wrap .es_support_area .bs_content_box .is_desc_field .ss_label {display:block;margin-top:1rem;padding:1rem;border-radius:1rem;background-color:#F7F7F7;font-size:1.6rem}
.ws_page_content_wrap .es_support_area .bs_content_box .is_desc_field .ss_label .ks_btn {border-bottom:1px solid #121212;color:#121212}
.ws_page_content_wrap .es_support_area .bs_content_box .is_desc_field .ss_label .ks_btn .os_icon {}

/* 법인소개 */
.ws_page_company_wrap {}
.ws_page_company_wrap .es_content_area {margin-bottom:4rem;padding:4rem;text-align:center}
.ws_page_company_wrap .es_content_area .bs_image_box {margin-bottom:2rem}
.ws_page_company_wrap .es_content_area .bs_image_box img {max-width:100%;height:12rem}
.ws_page_company_wrap .es_content_area .bs_text_box {font-size:2rem}
.ws_page_company_wrap .es_mission_vision_area {}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box {display:flex;align-items:center;gap:5rem;margin-bottom:4rem;padding:4rem 8rem;border:1px solid #EEE;border-radius:2rem}
.ws_page_company_wrap .es_mission_vision_area:last-child .bs_content_box {align-items:flex-start}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_title_box {width:20%}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_title_box .ss_label {color:#787878;font-weight:bold;font-size:1.4rem}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_title_box .ss_title {display:block;margin-bottom:2rem;color:#000;font-weight:bold;font-size:2.8rem;line-height:1.4}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box {width:calc(80% - 5rem);font-size:2rem}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_point01 {color:var(--webis_color_teal)}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_point02 {color:var(--webis_color)}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_list_field {display:flex;flex-wrap:wrap;justify-content:space-between;gap:2rem}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_list_field .ks_list {flex:1;margin-right:-5rem;padding:3rem;border-radius:5rem;background-color:rgba(var(--webis_color_rgb),0.08);text-align:center}
.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_list_field .ks_list .os_title {color:var(--webis_color);font-weight:500}

/* 인사말 */
.ws_page_greeting_wrap {}
.ws_page_greeting_wrap .es_content_area {text-align:center}
.ws_page_greeting_wrap .es_content_area .bs_image_box {}
.ws_page_greeting_wrap .es_content_area .bs_image_box img {max-width:100%}
.ws_page_greeting_wrap .es_content_area .bs_title_box {margin-bottom:5rem;text-align:left}
.ws_page_greeting_wrap .es_content_area .bs_title_box .is_label {display:block;margin-bottom:1rem;font-size:3.5rem}
.ws_page_greeting_wrap .es_content_area .bs_title_box .is_title {color:#000;font-weight:500;font-size:3.5rem;line-height:1.4}
.ws_page_greeting_wrap .es_content_area .bs_title_box .is_title .ss_point {font-weight:bold}
.ws_page_greeting_wrap .es_content_area .bs_text_box {text-align:left}
.ws_page_greeting_wrap .es_content_area .bs_text_box .is_title {display:block;margin-bottom:2rem;color:#000;font-size:2.5rem}
.ws_page_greeting_wrap .es_content_area .bs_text_box .is_desc {line-height:1.7}
.ws_page_greeting_wrap .es_content_area .bs_text_box .is_sign {display:block;margin-top:4rem;color:#000}

/* 복지관소개 */
.ws_page_intro_wrap {}
.ws_page_intro_wrap .ws_content21_wrap .es_content_area {gap:2rem;padding:3rem;border:1px solid #EEE;border-radius:1rem}
.ws_page_intro_wrap .ws_content21_wrap .es_content_area .bs_image_box {width:50%}
.ws_page_intro_wrap .ws_content21_wrap .es_content_area .bs_image_box img {border-radius:1rem}
.ws_page_intro_wrap .ws_content21_wrap .es_content_area .bs_text_box {width:48%}
.ws_page_intro_wrap .ws_content21_wrap .es_content_area .bs_text_box img {max-width:100%}
.ws_page_intro_wrap .ws_dl_list02_wrap {margin-top:2rem}

/* 운영방향 */
.ws_page_mission_wrap {margin:0 5rem}
.ws_page_mission_wrap .es_mission_area {color:#FFF;text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_content_box {position:relative;display:inline-flex;flex-direction:column;justify-content:center;align-items:center;width:35rem;height:35rem;margin:10rem auto;padding:3rem;border-radius:50%;background:linear-gradient(to right, var(--webis_color), rgba(var(--webis_color_teal_rgb),0.8));text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_content_box:before {content:'';position:absolute;top:50%;left:50%;z-index:-1;width:42rem;height:42rem;border-radius:50%;background-color:rgba(var(--webis_color_rgb),0.08);transform:translate(-50%,-50%)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_title_box {}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_title_box .ss_label {font-weight:bold;font-size:1.4rem}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_title_box .ss_title {display:block;margin-bottom:2rem;font-weight:bold;font-size:3rem;line-height:1.4}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_text_box {font-size:2.2rem}

.ws_page_mission_wrap .es_vision_area {}
.ws_page_mission_wrap .es_vision_area .bs_content_box {margin-bottom:10rem;text-align:center}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title_box {}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title_box .ss_label {color:#787878;font-weight:bold;font-size:1.4rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title_box .ss_title {display:block;margin-bottom:2rem;color:#000;font-weight:bold;font-size:3rem;line-height:1.4}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_text_box {display:block;padding:6rem;border:5px solid #EEE;border-radius:10rem;background-color:rgba(var(--webis_color_rgb),0.05);font-size:2.2rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_text_box .ss_point {}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box {}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field {display:flex;justify-content:center;gap:2rem;padding-top:7rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone {position:relative;flex:1;padding:8rem 4rem 4rem;background-color:rgba(var(--webis_color_rgb),0.05);border-radius:1rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:before {content:'';position:absolute;top:-6rem;left:50%;z-index:-1;width:1px;height:2rem;border-left:5px dotted #EEE;transform:translateX(-50%)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone .os_label {display:flex;justify-content:center;align-items:center;width:6rem;height:6rem;margin:0 auto;margin-top:-11rem;border-radius:5rem;background-color:#DDD;color:#FFF;font-family:Montserrat, sans-serif}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(1) .os_label {background-color:var(--webis_color_blue_550)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(2) .os_label {background-color:var(--webis_color_blue_600)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(3) .os_label {background-color:var(--webis_color_blue_700)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(4) .os_label {background-color:var(--webis_color_blue_750)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone .os_title {display:block;margin-top:2rem;color:var(--webis_color)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(1) .os_title {color:var(--webis_color_blue_550)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(2) .os_title {color:var(--webis_color_blue_600)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(3) .os_title {color:var(--webis_color_blue_700)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:nth-child(4) .os_title {color:var(--webis_color_blue_750)}

.ws_page_mission_wrap .es_value_area {}
.ws_page_mission_wrap .es_value_area .bs_content_box {margin-bottom:10rem;text-align:center}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_title_box {}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_title_box .ss_label {color:#787878;font-weight:bold;font-size:1.4rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_title_box .ss_title {display:block;margin-bottom:2rem;color:#000;font-weight:bold;font-size:3rem;line-height:1.4}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box {display:flex;flex-wrap:wrap;gap:2rem;margin-top:4rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field {flex:1;padding:4rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field .ks_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/sub/mission_icon.png');background-repeat:no-repeat;background-size:cover}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field .ks_icon.ks_icon01 {background-position:0 0}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field .ks_icon.ks_icon02 {background-position:0 -10rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field .ks_icon.ks_icon03 {background-position:0 -20rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field .ks_icon.ks_icon04 {background-position:0 -30rem}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field .ks_title {display:block;margin:1rem 0;color:#000}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field .ks_desc {}

/* 조직도 DESIGN */
.ws_organ01_wrap {overflow-x:auto}
.ws_organ01_wrap .es_content_area {min-width:70rem}
.ws_organ01_wrap .es_content_area .bs_list_box .is_text {height:10rem;padding:1rem;color:#000}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text {background-color:var(--webis_color_sky_150)}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:var(--webis_color_lime_150)}

.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text,
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text,
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {flex-direction:column}

.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text .ss_name,
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text .ss_name,
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text .os_name {display:block;width:100%;margin-top:1rem;padding:0.5rem 1rem;border-radius:0.5rem;background-color:#FFF;color:#000}

.ws_organ01_wrap .es_content_area .bs_side_box.bs_right:before {width:20rem}
.ws_organ01_wrap .es_content_area .bs_side_box.bs_right .is_text {height:5rem;margin-bottom:0.5rem}

.ws_organ01_wrap .es_content_area .bs_bottom_box {}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:64%}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:30%;margin:0 1%;padding-top:3rem}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {height:10rem;padding:1rem;border:1px solid #EEE;background-color:var(--webis_color_100)}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text .os_name {}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {padding:1rem 1rem 0;background-color:transparent}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {padding-left:0;border:1px solid #DDD;border-radius:1rem;background-color:#FFF;text-align:center}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:before {display:none}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {padding:1rem;background-color:rgba(var(--webis_color_rgb),0.05);color:var(--webis_color)}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_name {display:block;padding:1rem}

/* 시설안내 */
.ws_page_facility_wrap {}
.ws_page_facility_wrap .ws_title  {margin-top:0}
.ws_page_facility_wrap .es_content_area {display:flex;align-items:flex-end;gap:5rem;padding:5rem}
.ws_page_facility_wrap .es_content_area .bs_text_box {width:55%}
.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field {}
.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone {display:flex;align-items:center;gap:1rem;margin-bottom:1rem;padding:2rem;border-radius:1rem;background-color:rgba(var(--webis_color_blue_rgb),0.03)}
.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone .ks_title {flex-shrink:0;display:inline-block;width:6rem;height:6rem;border-radius:1rem;color:#FFF;font-weight:bold;font-size:3rem;line-height:6rem;text-align:center}
.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone:nth-child(1) .ks_title {background-color:var(--webis_color_blue_700)}
.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone:nth-child(2) .ks_title {background-color:var(--webis_color_blue_500)}
.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone:nth-child(3) .ks_title {background-color:var(--webis_color_blue_300)}
.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone .ks_desc {}
.ws_page_facility_wrap .es_content_area .bs_image_box {width:45%}
.ws_page_facility_wrap .es_content_area .bs_image_box img {max-width:100%;border-radius:1rem}

/* 오시는길 */
.ws_page_location_wrap {}
.ws_page_location_wrap .ws_location01_wrap .es_content_area {}
.ws_page_location_wrap .ws_location01_wrap .es_content_area .bs_list_box {color:#000}
.ws_page_location_wrap .ws_location01_wrap .es_content_area .bs_list_box i {color:var(--webis_color)}
.ws_page_location_wrap .es_content_area {position:relative;border:1px solid #EEE;border-radius:0 0 1rem 1rem}
.ws_page_location_wrap .es_content_area .bs_title {display:block;margin-bottom:1rem;color:#000;font-size:2.5rem}
.ws_page_location_wrap .es_content_area .bs_link_btn {position:absolute;right:3rem;bottom:3rem;display:flex;flex-direction:column;justify-content:center;align-items:center;width:10rem;height:10rem;border-radius:1rem;background:linear-gradient(to right, var(--webis_color), var(--webis_color_teal));color:#FFF}
.ws_page_location_wrap .es_content_area .bs_link_btn:hover {box-shadow:0 0 2rem rgba(0,0,0,0.2)}
.ws_page_location_wrap .es_content_area .bs_link_btn i {display:block;font-size:3rem}

.ws_page_location_wrap .es_info_area {display:flex;gap:2rem}
.ws_page_location_wrap .es_info_area .bs_list_box {flex:1;padding:3rem;border:1px solid #EEE;border-radius:1rem}
.ws_page_location_wrap .es_info_area .bs_list_box {}
.ws_page_location_wrap .es_info_area .bs_list_box .is_title_field {display:flex;align-items:baseline;gap:4rem;margin-bottom:2rem}
.ws_page_location_wrap .es_info_area .bs_list_box .is_title_field .ss_label {display:inline-block;border-bottom:1px solid #DDD;font-weight:bold;font-size:3rem;font-family:'Pretendard', sans-serif}
.ws_page_location_wrap .es_info_area .bs_list_box .is_title_field .ss_label.ss_label01 {border-bottom:3px solid var(--webis_color_pink);color:var(--webis_color_pink)}
.ws_page_location_wrap .es_info_area .bs_list_box .is_title_field .ss_label.ss_label02 {border-bottom:3px solid var(--webis_color_violet_600);color:var(--webis_color_violet_600)}
.ws_page_location_wrap .es_info_area .bs_list_box .is_title_field .ss_label.ss_label03 {border-bottom:3px solid var(--webis_color_amber);color:var(--webis_color_amber)}
.ws_page_location_wrap .es_info_area .bs_list_box .is_title_field .ss_title {display:block;margin-bottom:2rem;color:#000;font-size:2rem}
.ws_page_location_wrap .es_info_area .bs_list_box .is_content_field {}
.ws_page_location_wrap .es_info_area .bs_list_box .is_content_field .ss_list_zone {display:flex;gap:1rem;margin-bottom:1rem}
.ws_page_location_wrap .es_info_area .bs_list_box .is_content_field .ss_list_zone:last-child {margin-bottom:0}
.ws_page_location_wrap .es_info_area .bs_list_box .is_content_field .ss_list_zone .ks_title {flex-shrink:0;font-weight:500}
.ws_page_location_wrap .es_info_area .bs_list_box .is_content_field .ss_list_zone .ks_title .os_label {padding:0.2rem 1.5rem;border-radius:3rem;background-color:rgba(var(--webis_color_rgb),0.05);color:var(--webis_color)}
.ws_page_location_wrap .es_info_area .bs_list_box .is_content_field .ss_list_zone .ks_desc {}

/* 사업안내 */
.ws_page_business_wrap {}
.ws_page_business_wrap .es_overview_area {margin-top:5rem}
.ws_page_business_wrap .es_overview_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:5rem}
.ws_page_business_wrap .es_overview_area .bs_content_box .is_text_field {width:48%;margin-bottom:3rem;padding-bottom:3rem;border-bottom:1px solid #DDD}
.ws_page_business_wrap .es_overview_area .bs_content_box .is_text_field .ss_title {display:block;margin-bottom:1rem;color:#121212;font-size:2rem}
.ws_page_business_wrap .es_overview_area .bs_content_box .is_text_field .ss_desc {padding:0 2rem}

.ws_page_business_wrap .ws_content27_wrap .es_content_area .bs_content_box {gap:1rem;border-radius:1rem}
.ws_page_business_wrap .ws_content27_wrap .es_content_area .bs_content_box .is_title {align-items:center;gap:1rem}

.ws_page_business_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:49%;background-color:rgba(var(--webis_color_rgb),0.05)}
.ws_page_business_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_label {background-color:var(--webis_color);color:#FFF}

.ws_page_business_wrap .es_card_area {display:flex;flex-wrap:wrap;justify-content:center;gap:3rem;margin-top:3rem}
.ws_page_business_wrap .es_card_area .bs_content_box {width:23%;padding:3rem;border:1px solid #EEE;border-radius:1rem;text-align:center}
.ws_page_business_wrap .es_card_area .bs_content_box .is_icon_field {display:inline-block;width:10rem;height:10rem;border-radius:50%;font-size:5rem;line-height:10rem}
.ws_page_business_wrap .es_card_area .bs_content_box .is_icon_field.is_icon01 {background-color:rgba(var(--webis_color_yellow_rgb),0.08)}
.ws_page_business_wrap .es_card_area .bs_content_box .is_icon_field.is_icon02 {background-color:rgba(var(--webis_color_green_rgb),0.08)}
.ws_page_business_wrap .es_card_area .bs_content_box .is_icon_field.is_icon03 {background-color:rgba(var(--webis_color_rose_rgb),0.08)}
.ws_page_business_wrap .es_card_area .bs_content_box .is_icon_field.is_icon04 {background-color:rgba(var(--webis_color_blue_rgb),0.08)}
.ws_page_business_wrap .es_card_area .bs_content_box .is_title {display:block;margin:1rem 0;color:#121212}
.ws_page_business_wrap .es_card_area .bs_content_box .is_desc_field {}
.ws_page_business_wrap .es_card_area .bs_content_box .is_desc_field .ss_label {display:block;margin-top:1rem;padding:1rem;border-radius:1rem;background-color:#F7F7F7;font-size:1.6rem}

.ws_page_business_wrap .es_support_area .bs_content_box {width:31%}
.ws_page_business_wrap .es_support_area .bs_content_box .is_icon {background-image:url('../img/sub/business07_icon.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_business_wrap .es_support_area .bs_content_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_business_wrap .es_support_area .bs_content_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_business_wrap .es_support_area .bs_content_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_business_wrap .es_support_area .bs_content_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_business_wrap .es_support_area .bs_content_box .is_icon.is_icon05 {background-position:0 -40rem}

.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business10_01_icon.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon06 {background-position:0 -50rem}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon07 {background-position:0 -60rem}

.ws_page_business03_wrap {}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/guide_icon02.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon06 {background-position:0 -50rem}
.ws_page_business03_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon07 {background-position:0 -60rem}

/* 이용안내 */
.ws_page_guide_wrap {}
.ws_page_guide_wrap .ws_dl_list03_wrap .es_1st_dl .bs_1st_dt {background-color:#FFF}
.ws_page_guide_wrap .ws_content19_wrap .es_content_area {border-radius:1rem;background-color:rgba(var(--webis_color_lime_100_rgb), 0.3)}
.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box {flex-direction:column;width:33%}
.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon {margin-right:0;margin-bottom:1rem;background-image:url('../img/sub/guide_icon01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon.is_icon03 {background-position:0 -20rem}

.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/guide_icon02.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_page_guide_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon.is_icon06 {background-position:0 -50rem}

.ws_page_guide_wrap .es_place_area {margin-bottom:3rem}
.ws_page_guide_wrap .es_place_area .bs_title {display:block;padding-bottom:1rem;border-bottom:2px solid var(--webis_color);color:var(--webis_color);font-size:2rem}
.ws_page_guide_wrap .es_place_area dl {margin-bottom:0;padding:1.5rem;border-bottom:1px solid #EEE}

/* 후원안내 */
.ws_page_sponsor_wrap {}
.ws_page_sponsor_wrap .es_title_area {position:relative;margin-bottom:8rem;padding:8rem 1rem;background-color:rgba(var(--webis_color_teal_rgb),0.05);text-align:center}
.ws_page_sponsor_wrap .es_title_area:before {content:'';position:absolute;bottom:-2rem;left:1rem;width:33rem;height:35rem;background-image:url('../img/sub/sponsor_img01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_sponsor_wrap .es_title_area:after {content:'';position:absolute;bottom:-2rem;right:1rem;width:33rem;height:35rem;background-image:url('../img/sub/sponsor_img02.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_sponsor_wrap .es_title_area .bs_label {padding:0.5rem 1.5rem;border-radius:5rem;border:1px solid var(--webis_color_teal_600);color:var(--webis_color_teal_600)}
.ws_page_sponsor_wrap .es_title_area .bs_title {display:block;margin:1.5rem 0;color:#121212;font-size:3rem}
.ws_page_sponsor_wrap .es_title_area .bs_desc {}

.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:49%;background-color:rgba(var(--webis_color_rgb),0.05)}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_label {background-color:var(--webis_color);color:#FFF}

.ws_page_sponsor_wrap .es_support_area {}
.ws_page_sponsor_wrap .es_support_area .bs_content_box {}
.ws_page_sponsor_wrap .es_support_area .bs_content_box .is_icon {background-image:url('../img/sub/sponsor_icon.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_sponsor_wrap .es_support_area .bs_content_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_sponsor_wrap .es_support_area .bs_content_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_sponsor_wrap .es_support_area .bs_content_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_sponsor_wrap .es_support_area .bs_content_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_sponsor_wrap .es_support_area .bs_content_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_page_sponsor_wrap .es_support_area .bs_content_box .is_icon.is_icon06 {background-position:0 -50rem}

/* 자원봉사안내 */
.ws_page_volunteer_wrap {}
.ws_page_volunteer_wrap .es_title_area {position:relative;margin-bottom:8rem;padding:8rem 1rem;background-color:rgba(var(--webis_color_lime_rgb),0.05);text-align:center}
.ws_page_volunteer_wrap .es_title_area:before {content:'';position:absolute;bottom:-2rem;left:1rem;width:33rem;height:35rem;background-image:url('../img/sub/volunteer_img01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_volunteer_wrap .es_title_area:after {content:'';position:absolute;bottom:-2rem;right:1rem;width:33rem;height:35rem;background-image:url('../img/sub/volunteer_img02.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_volunteer_wrap .es_title_area .bs_label {padding:0.5rem 1.5rem;border-radius:5rem;border:1px solid var(--webis_color_lime_600);color:var(--webis_color_lime_600)}
.ws_page_volunteer_wrap .es_title_area .bs_title {display:block;margin:1.5rem 0;color:#121212;font-size:3rem}
.ws_page_volunteer_wrap .es_title_area .bs_desc {}

.ws_page_volunteer_wrap .es_support_area {}
.ws_page_volunteer_wrap .es_support_area .bs_content_box {width:25%}
.ws_page_volunteer_wrap .es_support_area .bs_content_box .is_icon {background-image:url('../img/sub/volunteer_icon.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_volunteer_wrap .es_support_area .bs_content_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_volunteer_wrap .es_support_area .bs_content_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_volunteer_wrap .es_support_area .bs_content_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_volunteer_wrap .es_support_area .bs_content_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_volunteer_wrap .es_support_area .bs_content_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_page_volunteer_wrap .es_support_area .bs_content_box .is_icon.is_icon06 {background-position:0 -50rem}

.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/volunteer_icon02.png');background-repeat:no-repeat;background-size:cover}

/* 뜬소식 */
.ws_page_dss_wrap {padding:5rem;background-color:rgba(var(--webis_color_orange_500_rgb),0.2);background-image:url('../img/sub/grid_bg_w.png');background-repeat:repeat;;color:var(--webis_color_yellow_900)}
.ws_page_dss_wrap .es_content_area {padding:7rem 4rem;background-color:#FFF;border:3px solid var(--webis_color_yellow_800);box-shadow:1rem 1rem 0 rgba(0,0,0,0.05)}
.ws_page_dss_wrap .es_content_area .bs_title_box {text-align:center}
.ws_page_dss_wrap .es_content_area .bs_title_box .is_label {position:relative;display:block;padding:0.5rem;border-top:2px solid var(--webis_color_yellow_800);border-bottom:2px solid var(--webis_color_yellow_800);letter-spacing:1rem}
.ws_page_dss_wrap .es_content_area .bs_title_box .is_label:before {content:'';position:absolute;top:3px;left:0;width:100%;height:1px;background-color:var(--webis_color_yellow_800)}
.ws_page_dss_wrap .es_content_area .bs_title_box .is_label:after {content:'';position:absolute;bottom:3px;left:0;width:100%;height:1px;background-color:var(--webis_color_yellow_800)}
.ws_page_dss_wrap .es_content_area .bs_title_box .is_title {display:block;padding:2rem;border-bottom:1px solid var(--webis_color_yellow_800);font-size:6rem;line-height:1}
.ws_page_dss_wrap .es_content_area .bs_title_box .is_desc {padding:2rem;border-bottom:2px solid var(--webis_color_yellow_800)}
.ws_page_dss_wrap .es_content_area .bs_people_box {display:flex}
.ws_page_dss_wrap .es_content_area .bs_people_box .is_dl_list {flex:1;padding:3rem;border-right:1px solid var(--webis_color_yellow_800);border-bottom:1px solid var(--webis_color_yellow_800)}
.ws_page_dss_wrap .es_content_area .bs_people_box .is_dl_list:first-child {flex:3}
.ws_page_dss_wrap .es_content_area .bs_people_box .is_dl_list:last-child {border-right:0}
.ws_page_dss_wrap .es_content_area .bs_people_box .is_dl_list .ss_title {color:var(--webis_color_orange);font-weight:bold}
.ws_page_dss_wrap .es_content_area .bs_people_box .is_dl_list .ss_desc {}
.ws_page_dss_wrap .es_content_area .bs_text_box {padding:3rem;border-bottom:1px solid var(--webis_color_yellow_800)}
.ws_page_dss_wrap .es_content_area .bs_text_box:last-child {border-bottom:0}
.ws_page_dss_wrap .es_content_area .bs_text_box .is_title {display:inline-block;margin-bottom:1rem;padding:0 1rem;background-color:var(--webis_color_orange);color:#FFF}
.ws_page_dss_wrap .es_content_area .bs_text_box .is_dl_list {margin-bottom:1rem}
.ws_page_dss_wrap .es_content_area .bs_text_box .is_dl_list .ss_title {font-weight:bold;color:var(--webis_color_orange)}
.ws_page_dss_wrap .es_content_area .bs_text_box .is_dl_list .ss_desc {}
.ws_page_dss_wrap .es_content_area .bs_image_box {margin:2rem 0;padding:3rem;border-left:1px solid var(--webis_color_yellow_800);text-align:center}
.ws_page_dss_wrap .es_content_area .bs_image_box img {max-width:100%}
.ws_page_dss_wrap .es_content_area .bs_btn_box {display:flex;flex-wrap:wrap;gap:1rem;padding:0 3rem}
.ws_page_dss_wrap .es_content_area .bs_btn_box .is_btn {display:flex;justify-content:space-between;align-items:center;flex:1;padding:3rem 4rem;border-radius:1rem;color:#121212;font-size:2rem}
.ws_page_dss_wrap .es_content_area .bs_btn_box .is_btn:hover {box-shadow:inset 1rem 1rem 1rem rgba(0,0,0,0.1)}
.ws_page_dss_wrap .es_content_area .bs_btn_box .is_btn.is_btn01 {background-color:var(--webis_color_yellow_250)}
.ws_page_dss_wrap .es_content_area .bs_btn_box .is_btn.is_btn02 {background-color:var(--webis_color_orange_300)}
.ws_page_dss_wrap .es_content_area .bs_btn_box .is_btn .ss_title {}
.ws_page_dss_wrap .es_content_area .bs_btn_box .is_btn .ss_icon {font-size:3rem}

/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {	
	.ws_page_business_wrap .es_card_area {flex-wrap:wrap;gap:1rem}
	.ws_page_business_wrap .es_card_area .bs_content_box {width:49%}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_page_company_wrap .es_mission_vision_area .bs_content_box {flex-direction:column;gap:1rem;padding:4rem 2rem;text-align:center}
	.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_title_box {width:100%}
	.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box {width:100%}
	.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_list_field {gap:1rem}
	.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_list_field .ks_list {flex:none;width:49%;margin-right:0}
	
	.ws_page_facility_wrap .es_content_area {gap:2rem}
	.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone .ks_title {width:4rem;height:4rem;font-size:2rem;line-height:4rem}
	
	.ws_page_location_wrap .es_info_area .bs_list_box {display:flex;flex-direction:column;gap:10%}
	
	.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box {flex-direction:row;gap:1rem;width:100%;border-bottom:1px solid #DDD;border-right:0}
	.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box:last-child {border-bottom:0}

	.ws_page_sponsor_wrap .es_title_area:before {width:20rem;height:20rem}
	.ws_page_sponsor_wrap .es_title_area:after {width:20rem;height:20rem}
	.ws_page_sponsor_wrap .es_support_area .bs_content_box {width:31%}
	
	.ws_page_volunteer_wrap .es_title_area:before {width:20rem;height:20rem}
	.ws_page_volunteer_wrap .es_title_area:after {width:20rem;height:20rem}
	.ws_page_volunteer_wrap .es_support_area .bs_content_box {width:31%}
	
	.ws_page_dss_wrap .es_content_area .bs_image_box {border-left:0}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_greeting_wrap .es_content_area .bs_title_box {text-align:center}
	.ws_page_greeting_wrap .es_content_area .bs_text_box {margin-top:2rem;text-align:center}
	
	.ws_page_intro_wrap .ws_content21_wrap .es_content_area .bs_image_box {width:100%}
	.ws_page_intro_wrap .ws_content21_wrap .es_content_area .bs_text_box {width:100%}

	.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field {flex:initial;width:48%}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone {padding:8rem 2rem 3rem}
	
	.ws_page_facility_wrap .es_content_area {flex-direction:column;gap:2rem;padding:0}
	.ws_page_facility_wrap .es_content_area .bs_text_box {width:100%}
	.ws_page_facility_wrap .es_content_area .bs_image_box {width:100%;text-align:center}
	
	.ws_page_location_wrap .es_info_area {flex-direction:column}
	.ws_page_location_wrap .es_info_area .bs_list_box {flex-direction:row}

	.ws_page_sponsor_wrap .es_title_area {padding:8rem 4rem 20rem}
	.ws_page_sponsor_wrap .es_support_area .bs_content_box {width:48%}
	
	.ws_page_volunteer_wrap .es_title_area {padding:8rem 4rem 24rem}
	.ws_page_volunteer_wrap .es_support_area .bs_content_box {width:48%}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field {flex-direction:column}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:before {display:none}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_box .ss_list_field .ks_text_zone:first-child:before {display:block}
	
	.ws_page_location_wrap .es_content_area .bs_link_btn {position:relative;right:0;bottom:0;width:100%;margin-top:2rem}
	
	.ws_page_business_wrap .ws_content27_wrap .es_content_area .bs_content_box .is_title {width:100%}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_box .ss_list_field {width:100%}
	
	.ws_page_location_wrap .es_info_area .bs_list_box {display:flex;gap:7%;padding:0 0 2rem;border:0;border-bottom:1px solid #EEE;border-radius:0}
	
	.ws_organ01_wrap .es_content_area .bs_side_box.bs_right:before {width:14rem}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {flex-direction:row}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_list_field {flex-direction:column}
	.ws_page_company_wrap .es_mission_vision_area .bs_content_box .is_content_box .ss_list_field .ks_list {width:100%}
	.ws_page_company_wrap .es_content_area {padding:2rem}
	
	.ws_page_greeting_wrap .es_content_area .bs_title_box .is_title {color:2.5rem}
	
	.ws_page_intro_wrap .ws_content21_wrap .es_content_area {padding:1rem}
	.ws_page_intro_wrap .es_content_area {padding:0;border:0;border-radius:0}
	.ws_page_intro_wrap .es_content_area .bs_list_box .is_title {width:9rem}

	.ws_page_mission_wrap {margin:0}
	.ws_page_mission_wrap .es_mission_area .bs_content_box {width:28rem;height:28rem}
	.ws_page_mission_wrap .es_mission_area .bs_content_box:before {width:32rem;height:32rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_text_box {padding:2rem}
	
	.ws_page_facility_wrap .es_content_area .bs_text_box .is_list_field .ss_list_zone {flex-direction:column;align-items:flex-start}

	.ws_page_location_wrap .es_info_area .bs_list_box  {flex-direction:column}
	
	.ws_page_business_wrap .es_support_area .bs_content_box {width:100%}
	.ws_page_business_wrap .es_overview_area .bs_content_box .is_text_field {width:100%}
	.ws_page_business_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:100%}
	.ws_page_business_wrap .es_card_area .bs_content_box {width:100%}
	
	.ws_page_guide_wrap .ws_content19_wrap .es_content_area .bs_content_box {flex-direction:column}

	.ws_page_sponsor_wrap .es_title_area:before {width:16rem;height:16rem}
	.ws_page_sponsor_wrap .es_title_area:after {width:16rem;height:16rem}
	.ws_page_sponsor_wrap .es_support_area .bs_content_box {width:100%}
	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {width:100%}
	
	.ws_page_volunteer_wrap .es_title_area:before {width:16rem;height:16rem}
	.ws_page_volunteer_wrap .es_title_area:after {width:16rem;height:16rem}
	.ws_page_volunteer_wrap .es_support_area .bs_content_box {width:100%}
	
	.ws_page_dss_wrap {padding:2rem}
	.ws_page_dss_wrap .es_content_area {padding:4rem 2rem}
	.ws_page_dss_wrap .es_content_area .bs_people_box {flex-direction:column}
	.ws_page_dss_wrap .es_content_area .bs_people_box .is_dl_list {padding:2rem 1rem;border-right:0}
	.ws_page_dss_wrap .es_content_area .bs_text_box {padding:2rem 1rem}
	.ws_page_dss_wrap .es_content_area .bs_btn_box {flex-direction:column;padding:0}
	.ws_page_dss_wrap .es_content_area .bs_btn_box .is_btn {padding:1.5rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {
	.ws_step08_wrap .es_content_area.es_grid06 .bs_list_box {width:-webkit-calc(100% / 3 - 2rem);width:-moz-calc(100% / 3 - 2rem);width:calc(100% / 3 - 2rem)}
}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}